class Www::InstitutionsController < WwwController
  
  def index
    @institution_types = InstitutionType.all
    
    add_breadcrumb I18n.t('www.layout.home'), www_root_path
    add_breadcrumb t('www.institutions.index.title')     
    
  end
end